org.lsst.ccs.subsystem.monitor.parallel.default.split = [byDevice]
# Corrections to hex pressure readings:  Cryo1 Cryo2 Cryo3 Cryo4 Cryo5 Cryo6
org.lsst.ccs.cryo.liquid.press.offsets = -1.9, -1.4, -1.2, -2.6,  0.0,  0.0
org.lsst.ccs.cryo.vapor.press.offsets =   0.0,  0.0, -3.0, -2.6,  0.0,  0.0
org.lsst.ccs.cryo.return.press.offsets =  0.0,  0.0,  0.0,  0.0,  0.0,  0.0
